<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
$db_so = "SELECT * FROM s_soglhen WHERE `status`='1'";
$db_ps = mysql_query($db_so);
$tpp = mysql_num_rows($db_ps);
if($tpp==0) $us['text']="Соглащения нет";
else
$us = mysql_fetch_array($db_ps);
////////////////////////////////////////////////////////////// Навигация
echo'<div class="wrapper">';
echo'<div id="breadcrumb">';
echo'<ul>';
if($numaz==0){
if(isset($st)){
echo'<li class="first">Соглашение</li>';
echo'<li>&#187;</li>';
echo'<li><a href="'.$link.SID.'">Регистрация</a></li>';
}else{
echo'<li class="first">Регистрация</li>';
}}else{
echo'<li class="first">Соглашение</li>';
}
echo'</ul>';
echo'</div></div>';
//////////////////////////////////
echo'<div class="wrapper">';
echo'<div class="container">';
echo'<div class="content">';
/////////////////////////////////
if($numaz == 0){
if($st==1){
echo'<p>&nbsp;&nbsp; '.bb_code($us['text']).'</p>';
}else{
if($nast['reg_s']==0){
echo'<div class="validation">&nbsp;&nbsp;На данный момент регистрация на нашем сайте приостановлена Администрацией сайта.</div>';
}else{
if(empty($sql)){
echo'<div class="info">&nbsp;&nbsp;Регистрация подтверждает вами на то, что вы соглашаетесь с правилами нашего сайта и готовы их исполнять в соответствии с требованьями. </div>';
if(!empty($error))echo'<div class="error">'.$error.'</div>';
else
echo'<div class="warning">&nbsp;&nbsp;Все поля обязательны для заполнения.</div>';
echo'<form method="post" action="/?p='.$pages.'&amp;'.SID.'" id="form">';
echo'<div class="field"><label>Выберите Логин:</label><div class="input"><input type="text" name="rlogin"  maxlength="15" '.$logf.' ></div></div>';
echo'<div class="field"><label>Укажие E-mail:</label><div class="input"><input type="text" name="remail"  maxlength="40"  '.$mailf.' ></div></div>';
echo'<div class="field"><label>Выберите Пароль:</label><div class="input"><input type="password" name="rpassword"  maxlength="20" placeholder="Укажите пароль"></div></div>';
echo'<div class="field"><label>Повторите Пароль:</label><div class="input"><input type="password" name="prpassword"  maxlength="20" placeholder="Повторите пароль"></div></div>';
echo'<div class="field"><label><img src="./protect.php?'.SID.'" alt="" /></label><div class="input"><input type="text" name="rkode" maxlength="5" placeholder="Введите код"></div></div>';
echo'<input type="hidden" name="reris" value="go"><div class="submit"><button type="submit">Отправить</button></div>';
echo'</form>';
}else{
echo'<div class="success">Вы зарегистрированы ! Пройдите авторизацию на сайте. </div>';
echo'<div class="warning">Запомните или Запищите ваши данные и  только после обновляйте страницу.</div>';
echo'<br /><table summary="Summary Here" cellpadding="0" cellspacing="0" width="100%">';
echo'<thead><tr><th>Наименование</th><th>Данные</th></tr></thead>';
echo'<tbody>';
echo'<tr><td>Логин</td><td><b>'.$rlogin.'</b></td></tr>';
echo'<tr><td>Пароль</td><td><b>'.$rpassword.'</b></td></tr>';
echo'</tbody>';
echo'</table>';
unset($sql);
}}}
} else{
echo'<p>&nbsp;&nbsp; '.bb_code($us['text']).'</p>';
}
echo'</div>';
/////////////////////////////////////// Навигация
echo'<div class="column">';
echo'<div class="subnav">';
echo'<h2>Навигация</h2>';
echo'<ul>';
if($numaz==0)echo'<li><a href="/?p=reg&amp;'.SID.'">Регистрация</a></li>';
echo'<li><a href="/?p=vho&amp;'.SID.'">'.$l_vh.'</a></li>';
//echo'<li><a href="#">Забыли пароль</a></li>'; ///// Не реализовано
echo'<li><a href="/?p='.$pages.'&amp;st=1&amp;'.SID.'">Соглашение</a></li>';
echo'<li><a href="/?p=profil&amp;'.SID.'">Пользователи ('.coll_us().')</a></li>';
echo'<li><a href="/?p=abo&amp;'.SID.'">О нас</a></li>';
echo'</ul>';
echo'</div>';
echo'</div>';
///////////////////////////////////// низ
echo'<br class="clear" />';
echo'</div>';
echo'</div>';
?>